Forums GAMERGEN

[RESOLU] Demande de M.à.J R4i-Tes

[RESOLU] Demande de M.à.J R4i-Tes

Message non lupar Shinji10TH » 16 Mai 2013, 14:41

Bonjour,

Je dispose d'une vieille 3DS (V 1.1.1.0) et je l'utilise surtout avec un linker R4i-Yes (http://www.r4i-yes.com/).

Maintenant que j'ai reçu Kingdom Hearts 3D, il m'a demandé d'effectuer un M.à.J pour pouvoir y jouer, et je crains que cela empêche le linker de marcher sur ma console.

Ma question est donc claire: est-ce que je peux effectuer la M.à.J et jouer au jeu tout en gardant le linker fonctionnel sur la console, ou non?

Merci pour vos réponses.

P.S: J'espère avoir posté ma question dans la bonne rubrique.
Dernière édition par TraguePrall le 17 Mai 2013, 09:39, édité 1 fois.
Raison: Passage en résolu.
Shinji10TH Gamer du Dimanche
Gamer du Dimanche
Messages: 19
Inscription: 16 Mai 2013, 14:31
Pays: France

Re: Demande de M.à.J

Message non lupar Popziz » 16 Mai 2013, 14:51

Salut,
Il semble que tu ne te sois pas présenté.
Penses à le faire en cliquant ici=> PRESENTATION :Cligne

A savoir qu'il faut toujours mettre à jour le linker avant la console.
Dans ton cas, le dernier firmware pour le linker est inférieure à la version 3DS d'aujourd'hui qui est v 5.1.0-11, donc si tu mets à jour la 3DS ton linker sera bloqué !

Sujet déplacé dans la bonne section.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Demande de M.à.J

Message non lupar Shinji10TH » 16 Mai 2013, 15:04

Désolé d'avoir sauté la case "présentation", j'en ai un peu perdu l'habitude.

Sinon pour la M.à.J, je crois qu'elle sera installée depuis la cartouche, et donc elle ne va sûrement pas être la dernirèe en date, parce que le jeu ne date pas d'hier, c'est pourquoi je voulais savoir s'il était possible de connaître quelle version de M.à.J sera installée, et si elle me permettra de continuer à utiliser le Linker.

Merci pour ta réponse quasi-immédiate.
Shinji10TH Gamer du Dimanche
Gamer du Dimanche
Messages: 19
Inscription: 16 Mai 2013, 14:31
Pays: France

Re: Demande de M.à.J

Message non lupar Popziz » 16 Mai 2013, 16:08

Je ne peux te répondre sur la version que le jeu mettra à jour la console!
Tu peux toujours mettre à jour le linker avec le dernier firmware proposé et ensuite la console avec le jeu, c'est bon ou pas!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Demande de M.à.J

Message non lupar Shinji10TH » 16 Mai 2013, 22:02

Merci pour ton conseil, mais comme j'ai tenté de faire la M.à.J depuis la cartouche, je me suis trouvé avec un Fw V 3.0.0, et j'ai constaté que le Linker marche encore, donc tout est bien qui finit bien.

Encore merci pour tes réponses.
Shinji10TH Gamer du Dimanche
Gamer du Dimanche
Messages: 19
Inscription: 16 Mai 2013, 14:31
Pays: France

Re: Demande de M.à.J

Message non lupar Popziz » 17 Mai 2013, 09:38

Tu avais une chance sur deux!
Si ton sujet est résolu, penses à mettre la balise [RESOLU] en tête de ton titre. Pour cela, édite ton premier post avec le bouton Image.

Je le passe en résolu. ;)
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme


 

Retourner vers Underground